{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "journal-web",
        "version": "5.0.129"
      },
      "modules": {
        "ddm_template_editor/components/TemplateEditor.js": {
          "flags": {
            "esModule": true
          }
        },
        "ddm_template_editor/hooks/useChannel.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/ArticleHistoryManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/ChangeDefaultLanguage.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/DDMStructrureElementsDefaultPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/DDMStructuresManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/DDMTemplateElementsDefaultPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/DDMTemplatesManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/DataEngineLayoutBuilderHandler.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/DataEngineLayoutRendererLanguageProxy.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/ElementsDefaultPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/FeedElementsDefaultPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/FeedsManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/ImageInput.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/JournalPortlet.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/LocaleChangedHandler.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/ManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/SelectFolder.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/SelectFolderButton.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/article/AssetDisplayPagePreview.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/article/AssetDisplayPageSelector.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/article/PreviewButton.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/article/SelectAssetDisplayPage.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/article/Template.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/configuration/icon/ImportScript.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/data_engine/panels/BasicInfoPanel.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/data_engine/panels/index.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/modals/ImportAndOverrideDataDefinitionModal.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/modals/ImportDataDefinitionModal.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/modals/openDeleteArticleModal.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "journal-web",
        "version": "5.0.129"
      }
    },
    "codemirror@5.65.2": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/journal-web$codemirror@5.65.2",
        "id": "journal-web$codemirror@5.65.2",
        "name": "journal-web$codemirror",
        "version": "5.65.2"
      },
      "src": {
        "dir": "./../../../node_modules/codemirror",
        "id": "codemirror@5.65.2",
        "name": "codemirror",
        "version": "5.65.2"
      }
    }
  }
}